2021-09-25 a79c159 MANIFEST.in: README > README.md
2021-09-25 4e7da05 Exclude data/metainfo/menulibre.appdata.xml from version control
2021-09-22 6257a9d Translate /po/menulibre.pot in nl
2021-09-22 8f8b001 Translate /po/menulibre.pot in es
2021-09-22 990a977 Translate /po/menulibre.pot in es
2021-09-22 1ec60e8 Translate /po/menulibre.pot in ca
2021-09-22 0725e71 Translate /po/menulibre.pot in ca
2021-09-22 1db0469 Translate /po/menulibre.pot in es
2021-09-21 007698d Translate /po/menulibre.pot in lt
2021-09-21 2e98aef Translate /po/menulibre.pot in ms@Arab
2021-09-21 34a1873 Translate /po/menulibre.pot in ms
2021-09-21 e9fc398 Translate /po/menulibre.pot in ms
2021-09-21 448bf93 Translate /po/menulibre.pot in ms
2021-09-21 a4f1298 Translate /po/menulibre.pot in ms
2021-09-21 f958544 Translate /po/menulibre.pot in ms
2021-09-21 1582dcd Translate /po/menulibre.pot in ms
2021-09-21 1301042 Use constants for column lookups, also search command and desktop file (#52)
2021-09-21 ed927bd Add support for GNOME-specific categories (#56)
2021-09-21 f29d239 Add metainfo file (#61)
2021-09-18 b53e02a Translate /po/menulibre.pot in lt
2021-09-17 0c9b2c2 Translate /po/menulibre.pot in ca
2021-09-17 946c768 Translate /po/menulibre.pot in es
2021-09-17 9f8a22a Translate /po/menulibre.pot in ms@Arab
2021-09-17 44c3f05 Translate /po/menulibre.pot in ms
2021-09-17 be44315 Translate /po/menulibre.pot in nl
2021-09-17 45e6fc6 Translate /po/menulibre.pot in nl
2021-09-17 98df309 Translate /po/menulibre.pot in nl
2021-09-17 8315a94 Translate /po/menulibre.pot in nl
2021-09-17 e5f12dd Translate /po/menulibre.pot in nl
2021-09-17 37d5102 Translate /po/menulibre.pot in nl
2021-09-17 bb5a9ba Translate /po/menulibre.pot in nl
2021-09-17 ce139df Translate /po/menulibre.pot in nl
2021-09-17 ce2a52e Translate /po/menulibre.pot in nl
2021-09-17 6bcf75e Translate /po/menulibre.pot in nl
2021-09-17 dcff80e Translate /po/menulibre.pot in nl
2021-09-17 2f6fe2b Translate /po/menulibre.pot in nl
2021-09-17 eb7450d Add valid types to validator (#66)
2021-09-17 9fd2ce7 Handle unprefixed applications.menu, show diagnostics on menu load failure (#67)
2021-09-17 f525b00 Add require_version to helpers.py (#82)
2021-08-18 283c192 Translate /po/menulibre.pot in ar
2021-08-18 be8d70d Translate /po/menulibre.pot in ar
2021-08-13 e5ee109 Translate /po/menulibre.pot in ar
2021-08-13 f472d2c Translate /po/menulibre.pot in ar
2021-08-13 38ed7b2 Translate /po/menulibre.pot in ar
2021-07-27 8a29f8a Translate /po/menulibre.pot in zh_CN
2021-05-28 e810646 Translate /po/menulibre.pot in ar
2021-05-28 5ec90fd Translate /po/menulibre.pot in ar
2021-05-28 0ecf885 Translate /po/menulibre.pot in ar
2021-05-28 03dd188 Translate /po/menulibre.pot in ar
2021-05-28 f1a4fd4 Translate /po/menulibre.pot in ar
2021-05-28 29183b9 Translate /po/menulibre.pot in ar
2021-05-28 dbeca49 Translate /po/menulibre.pot in ar
2021-05-28 f0d1fb2 Translate /po/menulibre.pot in ar
2021-05-28 93edf32 Translate /po/menulibre.pot in ar
2021-05-28 2e257ac Translate /po/menulibre.pot in ar
2021-05-28 af1b6b5 Translate /po/menulibre.pot in ar
2021-05-28 b5a0415 Translate /po/menulibre.pot in ar
2021-05-28 68869dd Translate /po/menulibre.pot in ar
2021-05-28 9b496e9 Translate /po/menulibre.pot in ar
2021-05-28 3bff802 Translate /po/menulibre.pot in ar
2021-05-28 fdcaca5 Translate /po/menulibre.pot in ar
2021-05-28 c434eae Translate /po/menulibre.pot in ar
2021-05-28 9f06976 Translate /po/menulibre.pot in ar
2021-05-28 18dc541 Translate /po/menulibre.pot in ar
2021-05-28 ca43708 Translate /po/menulibre.pot in ar
2021-05-28 c2b5b74 Translate /po/menulibre.pot in ar
2021-05-28 4fc6dcf Translate /po/menulibre.pot in ar
2021-05-28 fb287b0 Translate /po/menulibre.pot in ar
2021-05-28 b839e89 Translate /po/menulibre.pot in ar
2021-05-28 f07dc68 Translate /po/menulibre.pot in ar
2021-05-28 b5d6872 Translate /po/menulibre.pot in ar
2021-05-28 9f0bc05 Translate /po/menulibre.pot in ar
2021-05-28 a0a6b71 Translate /po/menulibre.pot in ar
2021-05-28 e5ae4ef Translate /po/menulibre.pot in ar
2021-05-28 6a03ea3 Translate /po/menulibre.pot in ar
2021-05-28 d8c1ac1 Translate /po/menulibre.pot in ar
2021-05-28 a82495e Translate /po/menulibre.pot in ar
2021-05-28 fd94dd3 Translate /po/menulibre.pot in ar
2021-05-28 bf1369d Translate /po/menulibre.pot in ar
2021-05-28 7f5469f Translate /po/menulibre.pot in ar
2021-05-28 7d84c0e Translate /po/menulibre.pot in ar
2021-05-28 429c8e6 Translate /po/menulibre.pot in ar
2021-05-28 c26a8a6 Translate /po/menulibre.pot in ar
2021-05-28 a09942e Translate /po/menulibre.pot in ar
2021-05-28 4827dcc Translate /po/menulibre.pot in ar
2021-05-28 ec3f3aa Translate /po/menulibre.pot in ar
2021-05-28 24d8094 Translate /po/menulibre.pot in ar
2021-05-28 a90066f Translate /po/menulibre.pot in ar
2021-05-28 288f3bb Translate /po/menulibre.pot in ar
2021-05-28 57b65c7 Translate /po/menulibre.pot in ar
2021-05-28 30794b9 Translate /po/menulibre.pot in ar
2021-05-28 5752549 Translate /po/menulibre.pot in ar
2021-05-28 84ed88e Translate /po/menulibre.pot in ar
2021-05-28 dc11a8e Translate /po/menulibre.pot in ar
2021-05-28 d5c5a8d Translate /po/menulibre.pot in ar
2021-05-28 c623d94 Translate /po/menulibre.pot in ar
2021-05-28 d9aefdf Translate /po/menulibre.pot in ar
2021-05-28 ab8c098 Translate /po/menulibre.pot in ar
2021-05-28 ae63b20 Translate /po/menulibre.pot in ar
2021-05-28 df64122 Translate /po/menulibre.pot in ar
2021-05-28 c637c7c Translate /po/menulibre.pot in ar
2021-05-28 ec7e321 Translate /po/menulibre.pot in ar
2021-05-28 8d84900 Translate /po/menulibre.pot in ar
2021-05-26 11e1e34 Change copyright year to 2021
2021-05-26 3381980 Translate /po/menulibre.pot in de
2021-05-18 4d110a2 Translate /po/menulibre.pot in pl
2021-03-27 1c2e1b5 Translate /po/menulibre.pot in ca
2021-03-27 4b96099 Translate /po/menulibre.pot in es
2021-03-27 d37f8f8 Translate /po/menulibre.pot in es
2021-03-27 aaf569e Translate /po/menulibre.pot in es
2021-03-27 ba69972 Translate /po/menulibre.pot in es
2021-03-27 9cae853 Translate /po/menulibre.pot in es
2021-03-27 5653189 Translate /po/menulibre.pot in es
2021-03-27 e084ae7 Translate /po/menulibre.pot in es
2021-03-27 0c813b7 Translate /po/menulibre.pot in es
2021-03-27 84c6f55 Translate /po/menulibre.pot in es
2021-03-25 b305aaf Translate /po/menulibre.pot in lt
2021-03-25 10e5ff3 Translate /po/menulibre.pot in nl
2021-03-25 d9fba61 Translate /po/menulibre.pot in ms@Arab
2021-03-25 b925d22 Translate /po/menulibre.pot in ms
2021-03-24 eee6d43 Use pkexec to open a root editor for root-owned files (#62)
2021-03-24 7fede20 Add support for X-GNOME-UsesNotifications (#79)
2021-03-17 99062e5 without the require it fails to build
2021-03-09 1e23de8 Translate /po/menulibre.pot in ms@Arab
2021-03-09 17e1cff Translate /po/menulibre.pot in ms@Arab
2021-03-09 d49388c Translate /po/menulibre.pot in ms
2021-03-09 b9926ed Translate /po/menulibre.pot in ms
2020-12-28 3108932 Translate /po/menulibre.pot in pl
2020-12-26 dd78f04 Translate /po/menulibre.pot in es
2020-12-05 3a735d0 adds menu item
2020-12-05 03718b1 trigger on_entry_focus_out_event and on_entry_changed for entry_Name/Comment
2020-10-29 d137b2b Translate /po/menulibre.pot in de
2020-10-17 1b0e9d8 Translate /po/menulibre.pot in ms@Arab
2020-10-17 5c57d24 Translate /po/menulibre.pot in ms
2020-09-23 f6a268f Translate /po/menulibre.pot in ms
2020-09-23 694bf8f Translate /po/menulibre.pot in ms
2020-08-17 135a3e7 Change homepage
2020-08-11 e9ce5a9 Translate /po/menulibre.pot in nl
2020-08-11 d6cf263 Translate /po/menulibre.pot in nl
2020-08-11 9ee157a Translate /po/menulibre.pot in nl
2020-08-11 9307e52 Translate /po/menulibre.pot in nl
2020-08-11 302bd50 Translate /po/menulibre.pot in nl
2020-08-11 5efbc89 Translate /po/menulibre.pot in nl
2020-08-11 a8b7cfc Translate /po/menulibre.pot in nl
2020-08-11 d54d2ce Translate /po/menulibre.pot in nl
2020-08-11 640ad8e Translate /po/menulibre.pot in nl
2020-08-11 fd331d1 Translate /po/menulibre.pot in nl
2020-08-11 6d042f4 Translate /po/menulibre.pot in nl
2020-08-11 39d79e8 Translate /po/menulibre.pot in nl
2020-08-11 f5149a8 Translate /po/menulibre.pot in nl
2020-08-11 cc7eb32 Translate /po/menulibre.pot in nl
2020-08-11 d025128 Translate /po/menulibre.pot in nl
2020-08-11 dc640f6 Translate /po/menulibre.pot in nl
2020-08-11 9f465fa Translate /po/menulibre.pot in nl
2020-08-11 64fa8bf Translate /po/menulibre.pot in nl
2020-08-11 a62ff15 Translate /po/menulibre.pot in nl
2020-08-11 24f689d Translate /po/menulibre.pot in nl
2020-08-11 c0ec2cb Translate /po/menulibre.pot in nl
2020-08-11 be498f5 Translate /po/menulibre.pot in nl
2020-08-11 3c9ba98 Translate /po/menulibre.pot in nl
2020-08-11 3d975bb Translate /po/menulibre.pot in nl
2020-08-11 6595183 Translate /po/menulibre.pot in nl
2020-08-11 7ffce99 Translate /po/menulibre.pot in nl
2020-08-11 8fdfc5e Translate /po/menulibre.pot in nl
2020-08-11 9d94aef Translate /po/menulibre.pot in nl
2020-08-11 d43c2b3 Translate /po/menulibre.pot in nl
2020-08-11 201365e Translate /po/menulibre.pot in nl
2020-08-11 f4ceca2 Translate /po/menulibre.pot in nl
2020-08-11 c6c7710 Translate /po/menulibre.pot in nl
2020-08-11 4f381af Translate /po/menulibre.pot in nl
2020-08-11 f221e87 Translate /po/menulibre.pot in nl
2020-08-11 d049890 Translate /po/menulibre.pot in nl
2020-08-11 ab70044 Translate /po/menulibre.pot in nl
2020-08-03 44c8c28 README: also requires intltool to build
2020-07-22 3450bde Translate /po/menulibre.pot in zh_CN
2020-07-20 2c15060 Translate /po/menulibre.pot in da
2020-06-15 9e00840 Translate /po/menulibre.pot in lt
2020-06-15 46d4045 Use the MenuLibre wiki for desktop entry key descriptions (Fixes #48)
2020-06-15 c617e6b Add support for PrefersNonDefaultGPU (Fixes #50)
2020-06-14 f7f2e7f Keep selection on screen while moving items (Fixes #25)
2020-06-13 279edb9 Create FUNDING.yml
2020-06-13 9dbd2ee Use GitHub for the readme screenshot
2020-06-13 b56838e Update wiki URLs
2020-06-10 e17c743 Refresh README
2020-06-09 f240abf Update copyrights
2020-06-09 5302002 Update URLs
2020-06-10 04bc150 Translate /po/menulibre.pot in ca
2020-06-10 74ac9f3 Translate /po/menulibre.pot in fr
2020-06-10 ec66a0f Translate /po/menulibre.pot in ja
2020-06-10 42c2543 Translate /po/menulibre.pot in es
2020-06-10 e77e53a Translate /po/menulibre.pot in de
2020-06-10 f81ae3d Translate /po/menulibre.pot in pl
2020-06-10 7350955 Translate /po/menulibre.pot in ru
2020-06-10 92c014a Translate /po/menulibre.pot in fr
2020-06-10 b61ed58 Translate /po/menulibre.pot in da
2020-06-10 0d2894e Translate /po/menulibre.pot in es
2020-06-10 6723ad6 Translate /po/menulibre.pot in lt
2020-06-10 60a06cd Translate /po/menulibre.pot in uk
2020-06-10 829968b Translate /po/menulibre.pot in en_GB
2020-06-10 0af04bf Translate /po/menulibre.pot in de
2020-06-10 b068224 Translate /po/menulibre.pot in tr
2020-06-10 bb93bd6 Translate /po/menulibre.pot in ca
2020-06-09 0809677 Fix msgfmt errors
2020-06-09 fe23871 Refresh translations
2020-03-27 3928709 Fix typo
2019-05-31 1ac40df Release 2.2.1
2019-05-30 4334f60 WIP changelog
2019-05-30 33fdd22 Add changelog generation, .gitignore
2019-05-30 273c53c Bump copyright year
2019-05-29 22a6a04 WIP release notes
2019-05-29 fe9e3fd Refresh translations
2019-05-29 d87fe67 Decode stderr as UTF-8 (LP: #1789635)
2019-05-29 023280b Correctly display markup in the application name (LP: #1813427)
2019-05-29 c76a615 Fix UnicodeDecodeError (LP: #1825213)
2018-12-29 ace6058 Drop invalid error for non-existent Exec key (LP: #1788814)
2018-05-26 d9d23a6 Launchpad automatic translations update.
2018-05-25 ed3a1a5 Launchpad automatic translations update.
2018-05-24 a6b8715 Launchpad automatic translations update.
2018-05-17 38f0c1d Launchpad automatic translations update.
2018-05-10 76f3f7e Launchpad automatic translations update.
2018-04-28 6688b98 Launchpad automatic translations update.
2018-04-27 d5d1bd7 Launchpad automatic translations update.
2018-04-26 b3d032c Launchpad automatic translations update.
2018-04-25 e7b7a9d Launchpad automatic translations update.
2018-04-24 81e7e55 Launchpad automatic translations update.
2018-04-23 06deccc Launchpad automatic translations update.
2018-04-22 05a4ecc Launchpad automatic translations update.
2018-04-21 67efd83 Launchpad automatic translations update.
2018-04-20 e139abd Launchpad automatic translations update.
2018-04-19 e1ad0a4 Launchpad automatic translations update.
2018-04-18 2d6f996 Launchpad automatic translations update.
2018-04-17 940e5be Launchpad automatic translations update.
2018-04-13 baf7fa1 Launchpad automatic translations update.
2018-04-12 b268906 Launchpad automatic translations update.
2018-04-11 33047a2 Launchpad automatic translations update.
2018-04-10 f88aabd Launchpad automatic translations update.
2018-04-09 b9b67a1 Launchpad automatic translations update.
2018-04-08 a8a9454 Launchpad automatic translations update.
2018-04-07 05946c0 Launchpad automatic translations update.
2018-04-06 bc91840 Launchpad automatic translations update.
2018-04-05 5f60d60 Launchpad automatic translations update.
2018-04-04 cf88179 Launchpad automatic translations update.
2018-04-02 90ed2ca Launchpad automatic translations update.
2018-04-01 d0d117e Launchpad automatic translations update.
2018-03-31 0c06335 Launchpad automatic translations update.
2018-03-30 695bbfc Launchpad automatic translations update.
2018-03-29 95b4684 Launchpad automatic translations update.
2018-03-28 200e77c Launchpad automatic translations update.
2018-03-27 da5590f Launchpad automatic translations update.
2018-03-26 e326794 Launchpad automatic translations update.
2018-03-25 ec2962e Launchpad automatic translations update.
2018-03-24 5e1ca2c Launchpad automatic translations update.
2018-03-23 f41d34d Launchpad automatic translations update.
2018-03-22 3e30034 Launchpad automatic translations update.
2018-03-21 58bb135 Launchpad automatic translations update.
2018-03-20 e229786 Launchpad automatic translations update.
2018-03-19 5fe14c8 Launchpad automatic translations update.
2018-03-18 b8b3f3e Launchpad automatic translations update.
2018-03-17 35abb66 Launchpad automatic translations update.
2018-03-16 a4c0664 Release 2.2.0
2018-03-16 047a07e Adjusted desktop file validation for TryExec. An invalid value here is actually a valid state (LP #1754888)
2018-03-16 381ca42 Added OnlyShowIn to desktop entry for known supported desktops
2018-03-16 3487b8d Extend categories with GTK
2018-03-16 9de610f WIP changelog
2018-03-16 ab73ec4 Disable deletion while in search mode. Leads to infinite loop and menus cannot be correctly updated while searching anyway (LP: #1751616)
2018-03-16 186590b Launchpad automatic translations update.
2018-03-15 cc4ed28 Delay menu updates for 1 second, do not queue up multiple updates
2018-03-15 ebb99fc Launchpad automatic translations update.
2018-03-14 18321cf Launchpad automatic translations update.
2018-03-13 c3743d7 Launchpad automatic translations update.
2018-03-12 185063a Launchpad automatic translations update.
2018-03-11 3c60392 Launchpad automatic translations update.
2018-03-10 0480906 Launchpad automatic translations update.
2018-03-09 86ec78b Launchpad automatic translations update.
2018-03-08 cb5a081 Launchpad automatic translations update.
2018-03-07 0a581cc Launchpad automatic translations update.
2018-03-06 408f21d Launchpad automatic translations update.
2018-03-05 33a1867 Launchpad automatic translations update.
2018-03-04 3d50cde Launchpad automatic translations update.
2018-03-03 2044342 Launchpad automatic translations update.
2018-03-02 d6907cd Launchpad automatic translations update.
2018-03-01 163d58f Launchpad automatic translations update.
2018-02-27 90be3b0 Launchpad automatic translations update.
2018-02-26 4ccb8cf Launchpad automatic translations update.
2018-02-25 ba2c10c Launchpad automatic translations update.
2018-02-25 d0acab1 Launchpad automatic translations update.
2018-02-24 20816fa Launchpad automatic translations update.
2018-02-23 af610be Launchpad automatic translations update.
2018-02-21 6132ae2 Launchpad automatic translations update.
2018-02-20 92293bb Launchpad automatic translations update.
2018-02-19 0f50cc0 Launchpad automatic translations update.
2018-02-18 cdab607 Launchpad automatic translations update.
2018-02-17 0a711bb Launchpad automatic translations update.
2018-02-16 b074231 Launchpad automatic translations update.
2018-02-15 a5eb90f Launchpad automatic translations update.
2018-02-14 e739c4a Launchpad automatic translations update.
2018-02-13 41692f2 Launchpad automatic translations update.
2018-02-12 ac2600c Launchpad automatic translations update.
2018-02-11 dc11f92 Launchpad automatic translations update.
2018-02-10 0d315cd Launchpad automatic translations update.
2018-02-09 133fedf Launchpad automatic translations update.
2018-02-08 99b4bb9 Launchpad automatic translations update.
2018-02-07 47de213 Launchpad automatic translations update.
2018-02-06 fee9485 Launchpad automatic translations update.
2018-02-05 a188ea5 Release 2.1.5
2018-02-05 e65b3f9 Launchpad automatic translations update.
2018-02-04 c3843aa Window identification for StartupWmClass using optional xprop
2018-02-04 5c5c1c7 Launchpad automatic translations update.
2018-02-03 5578721 Update changelog
2018-02-03 02ec566 Ensure categories are saved in the model when updated
2018-02-03 926a20d Launchpad automatic translations update.
2018-02-02 be55538 Launchpad automatic translations update.
2018-02-01 42afde8 Refresh copyrights
2018-02-01 bbf167c WIP changelog for 2.1.5
2018-02-01 4e634a7 Add Budgie to list of support ShowIn environments
2018-02-01 851124f Launchpad automatic translations update.
2018-01-31 8b34cf1 Rebuild KDE menus using kbuildsycoca5
2018-01-31 8fe99a9 Experimental patch to refresh KDE menus
2018-01-31 8c5242f First KDE/Plasma support patch
2018-01-31 39549dd Fix current desktop matching for Budgie (and possibly others)
2018-01-31 faefe54 Launchpad automatic translations update.
2018-01-30 9ffa183 Update po
2018-01-30 ee3d7e0 Fix MATE menu prefix
2018-01-30 82e323f Add manpage for menulibre-menu-validate
2018-01-30 491a4f7 Do not overwrite existing directory icon name, make sure comments are added to template correctly.
2018-01-30 b4316ae Convert 'application-default-icon' to 'applications-other', fix another directory icon (LP: #1745840)
2018-01-30 fe9a1c2 Launchpad automatic translations update.
2018-01-29 ff4e830 Launchpad automatic translations update.
2018-01-29 3fecc0a Launchpad automatic translations update.
2018-01-28 5e0651e Launchpad automatic translations update.
2018-01-27 597623f Launchpad automatic translations update.
2018-01-26 c35edd8 Launchpad automatic translations update.
2018-01-25 398e439 Launchpad automatic translations update.
2018-01-24 b1708b9 Launchpad automatic translations update.
2018-01-23 0d0cd62 Launchpad automatic translations update.
2018-01-22 18fd15f Fix icon used when creating new directory (LP: #1744594)
2018-01-22 f02508c Launchpad automatic translations update.
2018-01-21 85cede6 Launchpad automatic translations update.
2018-01-20 64f81d2 Launchpad automatic translations update.
2018-01-19 80c44ad Launchpad automatic translations update.
2018-01-19 6e1d375 Launchpad automatic translations update.
2018-01-18 6b1d5aa Release 2.1.4
2018-01-18 9d46c26 Launchpad automatic translations update.
2018-01-17 51591b4 Update NEWS
2018-01-17 69a0608 Use safer headerbar preference saving
2018-01-17 35a2072 Optional headerbar or toolbar layouts. * Budgie, GNOME, and Pantheon should default to headerbar. * All other desktops default to toolbar. * Commandline flags -b and -t allow a user to specify their preference which is stored.
2018-01-17 ed0ab9d Launchpad automatic translations update.
2018-01-16 e876a1d pycodestyle fixes
2018-01-16 54a186f Launchpad automatic translations update.
2018-01-15 74098ec Finish translation hints!
2018-01-15 0f29c78 Add translation hints to Dialogs.py, add PATH variable output to the PATH error dialog
2018-01-15 0b6192a Launchpad automatic translations update.
2018-01-14 5c6b336 Simplify strings further and finish adding translation hints to the ui file
2018-01-14 438cfeb Launchpad automatic translations update.
2018-01-14 91f98e6 Launchpad automatic translations update.
2018-01-13 997f944 Simplify translations, add several translation hints
2018-01-13 e055a35 Launchpad automatic translations update.
2018-01-12 20d1a4b Launchpad automatic translations update.
2018-01-11 0e84f57 Fix adding items to a custom toplevel directory
2018-01-11 14f5650 Update NEWS
2018-01-11 0d8519c TypeError when adding a launcher and nothing is selected in the directory view (LP: #1556664)
2018-01-11 eaa786c Replace tilde with full home directory, launchers are not a fan (LP: #1732099)
2018-01-11 603e76a Catch saving exception and display an error (LP: #1444668)
2018-01-11 84f44b0 Exit application when Ctrl-C is pressed in the terminal (LP: #1702725)
2018-01-11 24d9e60 Limit when items can be moved up or down, prevent subdirectories from leaving subdirectories since it is currently broken
2018-01-11 1890526 Launchpad automatic translations update.
2018-01-11 8bb007e Launchpad automatic translations update.
2018-01-10 a876874 Catch more GLib errors
2018-01-10 ac482d4 Remove the old OrderedDict() code
2018-01-10 72fc85a Launchpad automatic translations update.
2018-01-10 c44167e Launchpad automatic translations update.
2018-01-09 2d9c2b8 NEWS typo
2018-01-09 4ebcf6c Update NEWS
2018-01-09 b5ec16c Fix markup errors with unescaped strings
2018-01-09 459f2e8 Replace MenulibreDesktopEntry backend with GLib.KeyFile
2018-01-09 a06b70e Tidy up update_launcher_categories with GLib.KeyFile
2018-01-09 e8dfaba Launchpad automatic translations update.
2018-01-09 a429bb9 Launchpad automatic translations update.
2018-01-08 e0f1a1b Fix bug with saving Internet items in Xfce
2018-01-08 faedfd3 Better KeyFile handling using native GLib.KeyFile and FD.o acceptable key definitions
2018-01-08 afbe62d Update ShowIn desktop environment lists
2018-01-08 e8e6643 Add support for Implements, bump .desktop version to 1.1
2018-01-08 8cda44d Launchpad automatic translations update.
2018-01-07 d49589f Additional patch for non-existent desktop file
2018-01-07 ee503f1 Do not try to add files that don't exist.
2018-01-07 aa17fff Fix typo with setting actions
2018-01-07 47b4ebb Fix some typos and move more dialogs to Dialogs.py
2018-01-07 13bf378 Treeview is sortable only within a subdirectory
2018-01-07 c601850 Fix several issues related to hidden directories
2018-01-07 11aac3b Launchpad automatic translations update.
2018-01-06 6831fa2 Launchpad automatic translations update.
2018-01-06 90b30cd Launchpad automatic translations update.
2018-01-05 685c7c3 WIP release notes
2018-01-05 36db189 Tidy up debug code
2018-01-05 82ef703 Change cursor to pointer on action items in parsing error log
2018-01-05 dbf0660 Change log dialog from textview to treeview with action buttons
2018-01-05 8bc6ff5 Launchpad automatic translations update.
2018-01-05 19345be Launchpad automatic translations update.
2018-01-04 e9f909d Gracefully handle missing menulibre-menu-validate script
2018-01-04 f47b25f Use switches for Hidden and DBusActivatable keys
2018-01-04 a0f3bf9 Use view-sort-ascending-symbolic for the sort button
2018-01-04 ea43c0d Launchpad automatic translations update.
2018-01-04 e14c3f5 Launchpad automatic translations update.
2018-01-03 769236a Replace smdavis.us with bluesabre.org
2018-01-03 7841e72 pycodestyle and pyflakes cleanup
2018-01-03 3f78c17 Fix several crashes with latest snapshot
2018-01-03 091cb40 Can't remove some categories from a launcher (LP: #1307002) * Allow user to remove any category from a launcher * Allow user to set categories not part of the standard but commonly-used by system launchers * filename is not optional in TreeView._get_launcher_instances * Further work on launcher category removal/addition
2018-01-03 d8b09ad Launchpad automatic translations update.
2018-01-02 3eb70f3 Launchpad automatic translations update.
2018-01-01 8a55ecf Launchpad automatic translations update.
2017-12-31 de17a5b Launchpad automatic translations update.
2017-12-30 b5ee7f0 Launchpad automatic translations update.
2017-12-29 c436cf6 Launchpad automatic translations update.
2017-12-28 f609459 Launchpad automatic translations update.
2017-12-27 734c374 Launchpad automatic translations update.
2017-12-26 d37140c Launchpad automatic translations update.
2017-12-25 8e3bafc Launchpad automatic translations update.
2017-12-24 89311f6 Launchpad automatic translations update.
2017-12-23 a9fbc6f Launchpad automatic translations update.
2017-12-22 e06fc0b Launchpad automatic translations update.
2017-12-21 7f609d4 Launchpad automatic translations update.
2017-12-20 8f372d6 Launchpad automatic translations update.
2017-12-19 cd91e9c Launchpad automatic translations update.
2017-12-18 4bb6cfb Launchpad automatic translations update.
2017-12-17 59f0792 Launchpad automatic translations update.
2017-12-16 f9ef72b Launchpad automatic translations update.
2017-12-15 fc4d1f7 Launchpad automatic translations update.
2017-12-14 19502a6 Launchpad automatic translations update.
2017-12-13 ea38cb2 Launchpad automatic translations update.
2017-10-28 d719c23 Launchpad automatic translations update.
2017-10-27 dfdd2d5 Launchpad automatic translations update.
2017-10-19 6cf0b96 Launchpad automatic translations update.
2017-10-04 ae56a11 Launchpad automatic translations update.
2017-10-03 0b9648f Launchpad automatic translations update.
2017-09-05 d26ac89 Launchpad automatic translations update.
2017-09-04 635a3d3 Launchpad automatic translations update.
2017-09-03 bc73068 Launchpad automatic translations update.
2017-09-03 459e095 Launchpad automatic translations update.
2017-09-02 cc8fb75 Launchpad automatic translations update.
2017-08-23 c805958 Launchpad automatic translations update.
2017-08-11 2caaf77 Launchpad automatic translations update.
2017-07-14 a0e9f26 Launchpad automatic translations update.
2017-07-05 b2f7bd3 Launchpad automatic translations update.
2017-05-17 dd3bceb Launchpad automatic translations update.
2017-05-11 8d743bd Launchpad automatic translations update.
2017-05-09 c39dd05 Launchpad automatic translations update.
2017-05-08 3b97d8e Launchpad automatic translations update.
2017-05-03 9ccb88d Launchpad automatic translations update.
2017-04-23 2dbe868 Launchpad automatic translations update.
2017-04-22 b999de8 Launchpad automatic translations update.
2017-04-21 1e1061c Detect and notify about bad desktop files
2017-04-14 910face Launchpad automatic translations update.
2017-04-05 9e05fec Launchpad automatic translations update.
2017-03-19 1d751ab Launchpad automatic translations update.
2017-03-01 d0c2314 Launchpad automatic translations update.
2017-02-22 28de4f0 Launchpad automatic translations update.
2017-02-20 efa70a3 Launchpad automatic translations update.
2017-02-19 f6c6caf Do not die on failed decoding
2017-02-14 dfe909b Launchpad automatic translations update.
2017-02-13 5d998ad Launchpad automatic translations update.
2017-02-12 ef1c697 Make hidden items italic (LP: #1310261)
2017-02-12 4720a84 Fix broken revert functionality
2017-02-12 3005d7b Launchpad automatic translations update.
2017-02-12 4f58749 Launchpad automatic translations update.
2017-02-11 5c0b225 Make quick path checking more robust
2017-02-11 197ce1c Add button to test launcher without saving (LP: #1315875)
2017-02-11 a1a1040 Allow creating subdirectories for directories in preinstalled system path (LP: #1315872)
2017-02-04 cae267e Launchpad automatic translations update.
2016-10-24 a1997e9 Launchpad automatic translations update.
2016-10-12 9665e4e Launchpad automatic translations update.
2016-10-08 c8937ab Launchpad automatic translations update.
2016-10-04 41059f8 Launchpad automatic translations update.
2016-10-03 b26f472 Launchpad automatic translations update.
2016-10-02 6243fab Launchpad automatic translations update.
2016-08-28 72055bf Launchpad automatic translations update.
2016-08-27 a6378ad Use the folder icon instead of applications-other (LP: #1605905), thanks OmegaPhil
2016-08-27 475d15e Launchpad automatic translations update.
2016-08-26 70ec21d Fix outdated menu item detail extraction during search, thanks omegaphil for the patch!
2016-08-20 612d69d Launchpad automatic translations update.
2016-08-19 8da3ec3 Fix: Invalid categories added to first launcher in top-level directory under XFCE (LP: #1605973), thanks Omega Weapon!
2016-08-19 2ee987e Ability to alphabetically sort menu directory contents (LP: #1315536), thanks Omega Weapon!
2016-07-30 cb0a71a Launchpad automatic translations update.
2016-07-29 b182dc9 Launchpad automatic translations update.
2016-06-26 34a350f Launchpad automatic translations update.
2016-05-20 cf7665a Launchpad automatic translations update.
2016-05-19 980e962 Launchpad automatic translations update.
2016-05-19 5ac233c Launchpad automatic translations update.
2016-05-18 44f91fd Import and extend patch from OmegaPhil to resolve (LP: #1315880, Categories created by Alacarte not respected, custom launchers deleted)
2016-05-14 f795b77 Launchpad automatic translations update.
2016-04-15 8362b00 Launchpad automatic translations update.
2016-04-07 4852afa Translation release 2.1.3
2016-04-06 70c1910 Launchpad automatic translations update.
2016-03-22 10d3371 Launchpad automatic translations update.
2016-03-12 226a1c5 Launchpad automatic translations update.
2016-03-06 acfa606 Launchpad automatic translations update.
2016-02-22 5867ca7 Launchpad automatic translations update.
2016-02-18 80fa1e0 Launchpad automatic translations update.
2016-02-17 064a5e1 Launchpad automatic translations update.
2016-02-16 53b5cbb Launchpad automatic translations update.
2016-02-14 349a2ff Launchpad automatic translations update.
2016-01-19 270f5b6 Launchpad automatic translations update.
2015-12-26 e0894a3 Launchpad automatic translations update.
2015-12-23 353ccef Launchpad automatic translations update.
2015-11-24 4fb1c75 Launchpad automatic translations update.
2015-10-28 4dc954e Launchpad automatic translations update.
2015-10-12 e5fbdff Launchpad automatic translations update.
2015-10-08 9d41e6d Bump version to 2.1.2 and update release notes
2015-09-28 cee2aed Launchpad automatic translations update.
2015-09-27 bdb6261 Launchpad automatic translations update.
2015-09-27 4c9499d Launchpad automatic translations update.
2015-09-26 8a909f2 Add installation notes to the readme by request
2015-09-26 9b64935 Set the window title, hide the title from the headerbar
2015-09-20 a1537d5 Bump version number and update release notes
2015-09-14 fa5c4b0 Launchpad automatic translations update.
2015-09-12 6c9c084 Launchpad automatic translations update.
2015-09-10 b76f7e8 Launchpad automatic translations update.
2015-08-28 1040252 Launchpad automatic translations update.
2015-08-26 bc617b1 Launchpad automatic translations update.
2015-08-25 18af8f9 Launchpad automatic translations update.
2015-08-24 40a8d24 Launchpad automatic translations update.
2015-08-23 68b91d3 Launchpad automatic translations update.
2015-08-22 3fa7c2e Launchpad automatic translations update.
2015-08-20 a6794e2 Launchpad automatic translations update.
2015-08-19 eb3e557 Launchpad automatic translations update.
2015-08-18 ddd1ef7 Update for release 2.1.0
2015-08-13 b6ab9a7 Launchpad automatic translations update.
2015-08-09 bd33f97 Launchpad automatic translations update.
2015-08-08 1527de7 Release 2.0.7
2015-08-08 45fcbf2 Prevent crash when deleting items in search view
2015-08-07 58ae4a1 Launchpad automatic translations update.
2015-08-06 a5eeecf Launchpad automatic translations update.
2015-08-05 5fc7641 Revert icon
2015-08-05 13bc33e Launchpad automatic translations update.
2015-08-05 534bdfd Launchpad automatic translations update.
2015-08-04 39b94e1 Update NEWS
2015-08-04 baacf31 Update NEWS, bump version number
2015-08-04 cca19aa Fix process listing to 2.0.6 state
2015-08-04 399e1db Import fix from 2.0.6, bump version numbers
2015-08-04 e510a1b Improve basename manipulation
2015-08-04 e762272 Further improve and fix subdirectories and saving
2015-08-04 ff77aad Fix saving a new file, improve file deletions
2015-08-04 fbd54f2 Sync translations from trunk
2015-08-04 5b18d15 Support subdirectories (thanks b3nmore) (LP: #1313682)
2015-08-04 1ca884c Support subdirectories (thanks b3nmore) (LP: #1313682)
2015-08-04 18ef481 Disable running as root (rev. 279)
2015-08-04 832506d Fix installation in C locale (LP: #1460472)
2015-08-04 f419d02 Stringify text entry values (LP: #1430613)
2015-08-04 9f8d456 Stringify text entry values
2015-08-04 d429b00 Support psutil 3.0.1 (LP: #1474484)
2015-08-04 9dfff41 Support psutil 3.0.1 (LP: #1474484)
2015-08-04 ecdb6f4 Symbolic delete icon too
2015-08-04 52b0068 Back to symbolic icons
2015-08-03 86f978f Cleaner integration with several themes, remove double borders and unused rounded borders
2015-08-03 629451c Launchpad automatic translations update.
2015-08-01 2729bd1 Buttons are in charge of their own sizes
2015-08-01 77cc681 Make header-bar icons non-symbolic
2015-08-01 5b75fa6 Better name and comment entry
2015-08-01 a25ea61 CSD
2015-08-01 4e7a1b4 Remove overlay_scrolling property for gtk < 3.16
2015-07-30 de7cdca Ctrl-Q to quit
2015-07-24 fc851ad Launchpad automatic translations update.
2015-07-16 9d7262f Launchpad automatic translations update.
2015-07-13 1e05be5 Launchpad automatic translations update.
2015-07-12 ba64dde Goodbye deprecated widgets and properties!
2015-07-12 851d9bd Replace linked buttons with entry icon buttons
2015-07-12 feabbbf Switch glade file to GtkApplicationWindow, replace TextEntry to SearchEntry, make resizable to a smaller window
2015-07-12 f6d22c1 Fix installation under C locale (LP: #1460472) - thanks Marcus Karlsson for the patch
2015-07-12 a144323 Disable running as root
2015-07-04 e5d811f Launchpad automatic translations update.
2015-07-02 9c292c9 Launchpad automatic translations update.
2015-06-25 50e3d54 Launchpad automatic translations update.
2015-06-24 87a5b51 Launchpad automatic translations update.
2015-06-07 20b9899 Launchpad automatic translations update.
2015-06-06 7798934 Launchpad automatic translations update.
2015-05-14 8e331b9 Launchpad automatic translations update.
2015-04-24 2ab88d9 Launchpad automatic translations update.
2015-03-30 43e8f72 Launchpad automatic translations update.
2015-03-28 ca409d4 Launchpad automatic translations update.
2015-03-26 06ca9dc Launchpad automatic translations update.
2015-03-22 bfbb2e2 Launchpad automatic translations update.
2015-03-21 1224026 Launchpad automatic translations update.
2015-03-16 42c4beb Launchpad automatic translations update.
2015-02-22 55bee35 Launchpad automatic translations update.
2015-02-21 294e599 Launchpad automatic translations update.
2015-01-18 f7c8c93 Launchpad automatic translations update.
2015-01-06 6473629 Launchpad automatic translations update.
2015-01-04 3871e17 Launchpad automatic translations update.
2015-01-02 bf8693b Launchpad automatic translations update.
2014-12-22 7150ef2 Launchpad automatic translations update.
2014-12-15 91e2f7c Launchpad automatic translations update.
2014-11-17 1e64e8a Launchpad automatic translations update.
2014-10-28 86f68b9 Launchpad automatic translations update.
2014-10-27 05fdf2d Launchpad automatic translations update.
2014-10-21 9a28ea9 Launchpad automatic translations update.
2014-10-15 740ed01 Launchpad automatic translations update.
2014-10-14 d0b3a49 Launchpad automatic translations update.
2014-10-13 20455c7 Launchpad automatic translations update.
2014-10-05 605949a Launchpad automatic translations update.
2014-09-27 ec3acea Fix rare crash in psutil when process closes while viewing running processes (Debian #752486)
2014-09-25 3bbc8c0 Launchpad automatic translations update.
2014-09-23 d09ed81 Launchpad automatic translations update.
2014-09-22 b57857e Launchpad automatic translations update.
2014-09-22 e7af21f Launchpad automatic translations update.
2014-09-21 c049f16 Launchpad automatic translations update.
2014-09-18 06dcaa6 Launchpad automatic translations update.
2014-09-17 599d9ac Launchpad automatic translations update.
2014-09-16 80196f2 Launchpad automatic translations update.
2014-09-15 cb965e4 Launchpad automatic translations update.
2014-09-14 16ba5a3 Split Treeview and History into their own files.
2014-09-13 3e64807 Separate IconSelection code, improve icon selection opening
2014-09-13 963987c Drop intermediate icon selection dialog
2014-09-13 56de947 Remove deprecated: GtkImageMenuItem, GtkButton:image
2014-09-13 b554e92 Replace hybrid notebook with GtkStackSwitcher
2014-09-09 02aaa2b Launchpad automatic translations update.
2014-09-06 04a2d19 Launchpad automatic translations update.
2014-09-05 58deb51 Launchpad automatic translations update.
2014-09-04 d7f46d8 Launchpad automatic translations update.
2014-09-03 d4fd4bb Launchpad automatic translations update.
2014-09-02 6cd4735 Update translation template
2014-08-30 e71c599 Launchpad automatic translations update.
2014-08-22 e4c2f99 Launchpad automatic translations update.
2014-08-21 9fcda12 Appease glade
2014-08-21 34a589e New glade editor
2014-08-21 a8413f1 Simplify tooltips
2014-08-21 13cae9d Launchpad automatic translations update.
2014-08-16 1837edd Launchpad automatic translations update.
2014-08-08 046edf4 Update release notes
2014-08-04 688fd2f Launchpad automatic translations update.
2014-08-03 cc99ade Do not install or uninstall non-existent files (lp: #1349763)
2014-07-16 1bb220a Launchpad automatic translations update.
2014-07-15 d14279e Launchpad automatic translations update.
2014-07-05 71c5bfe Launchpad automatic translations update.
2014-06-17 16786db Launchpad automatic translations update.
2014-06-10 660e273 Launchpad automatic translations update.
2014-06-09 0d6fe70 Launchpad automatic translations update.
2014-06-06 1eed3d4 Launchpad automatic translations update.
2014-05-22 98f3dde Launchpad automatic translations update.
2014-05-19 ff9e169 Launchpad automatic translations update.
2014-05-15 d12f04e Launchpad automatic translations update.
2014-05-14 351e511 Launchpad automatic translations update.
2014-05-14 d5e7e6c Launchpad automatic translations update.
2014-05-13 8df188b Update version number. 2.0.4 Release time.
2014-05-13 f1a9f49 Launchpad automatic translations update.
2014-05-13 9c7bf2e Launchpad automatic translations update.
2014-05-12 fc11454 Stop menu corruption once and for all.
2014-05-12 c37b0a5 Launchpad automatic translations update.
2014-05-12 b4bec9b Launchpad automatic translations update.
2014-05-11 522e7ba Minor improvements to delete and move
2014-05-11 a09d6b7 Disable vendor check
2014-05-11 edc92fa Since menulibre- prefix is added, remove novendor
2014-05-11 0420336 Avoid menu corruption by not including directories without filenames
2014-05-11 06a6e20 Prepend menulibre- to new launchers to avoid conflicts
2014-05-11 35c2c1a Sync updates to all same launchers
2014-05-11 5049a30 Check for duplicate entries on remove, do not delete those files if elsewhere.
2014-05-11 2f8a84a Implement xdg-desktop-menu uninstall (lp: 1318235)
2014-05-11 daeffd0 Launchpad automatic translations update.
2014-05-10 727e7ed Add launchers to empty categories (lp: 1318209)
2014-05-10 c0368c0 Launchpad automatic translations update.
2014-05-08 91996eb Update NEWS
2014-05-08 18709a1 Do not toggle saving when an entry is initialized
2014-05-08 a191441 Update NEWS
2014-05-08 42dbdf3 Launchpad automatic translations update.
2014-05-07 0988908 Enable saving launcher on entry change (lp 1315878)
2014-05-07 d7fb057 Launchpad automatic translations update.
2014-05-06 5347195 Launchpad automatic translations update.
2014-05-05 9a0614d Fix new issues with saving
2014-05-05 6aafefd Be sure to not overwrite existing launchers with a new one (lp 1315890)
2014-05-05 b70b8bc Make saving possible with new items
2014-05-05 6ce07a5 Fix missing filename key.
2014-05-05 1b6454a Launchpad automatic translations update.
2014-05-04 eb45aab Save launcher categories when moved (lp: 1313586), update NEWS
2014-05-04 a4ce1a0 Launchpad automatic translations update.
2014-05-03 11d5a64 Multiple-part fix for LP: 1313276
2014-05-03 1894e40 Launchpad automatic translations update.
2014-05-02 121f7c0 Launchpad automatic translations update.
2014-05-01 ff20c7a Launchpad automatic translations update.
2014-04-30 5704c47 Launchpad automatic translations update.
2014-04-29 7c8e3d6 Remove old broken icon_theme_change code
2014-04-24 ce19980 Launchpad automatic translations update.
2014-04-23 d6abdf2 Launchpad automatic translations update.
2014-04-22 b3a9425 Add note about new dependency
2014-04-22 dd229d3 Launchpad automatic translations update.
2014-04-21 83416bf Add 32px artwork
2014-04-21 b8a1006 Launchpad automatic translations update.
2014-04-21 9158674 Launchpad automatic translations update.
2014-04-20 f263b42 Updated artwork
2014-04-20 8c18888 Updated NEWS
2014-04-20 676cf30 Fix the annoying gtk_tree_model_get_iter CRITICAL messages
2014-04-20 101d423 Handle spaces to script filenames (lp 1214815)
2014-04-20 6868f60 Fix data extracted from treerows
2014-04-20 e928fd7 Center window on start
2014-04-20 af82e9b Restore treeview expansion after search (lp 1307000)
2014-04-20 24065f8 Use lighter s tag, fix typo in setup
2014-04-20 e9bdd23 Use strikethrough to create a solid line
2014-04-20 f431ceb Do not save menu layout when in search mode (lp 1306999)
2014-04-20 71e4d71 Install menulibre icon to pixmaps directory (lp 1307469)
2014-04-20 6d549c3 Enable X-Xfce-Toplevel at any time when using Xfce (lp 1309468)
2014-04-20 7a9ee93 Launchpad automatic translations update.
2014-04-19 46caf43 Launchpad automatic translations update.
2014-04-18 db9a17b Launchpad automatic translations update.
2014-04-16 776cb7b Launchpad automatic translations update.
2014-04-15 7128f83 Launchpad automatic translations update.
2014-04-12 d5dcd90 Launchpad automatic translations update.
2014-04-11 8af986b Launchpad automatic translations update.
2014-03-31 e7f1454 Launchpad automatic translations update.
2014-03-30 92aad78 Launchpad automatic translations update.
2014-03-29 a207804 Launchpad automatic translations update.
2014-03-28 02de01d Launchpad automatic translations update.
2014-03-23 9ab56dd Launchpad automatic translations update.
2014-03-22 09c6889 Launchpad automatic translations update.
2014-03-15 979e01b Launchpad automatic translations update.
2014-03-14 eea8dc2 Launchpad automatic translations update.
2014-03-11 d3aab51 Update NEWS, bump version number
2014-03-11 42e3063 Launchpad automatic translations update.
2014-03-10 12c17c0 Launchpad automatic translations update.
2014-03-10 6452abe Launchpad automatic translations update.
2014-03-09 da1e738 Only add required categories that haven't been added.
2014-03-09 9ed22c5 Sync visibility with NoDisplay and Hidden properties
2014-03-09 1425d50 Force required categories on save.
2014-03-04 4815fc1 Launchpad automatic translations update.
2014-03-03 a2f5d50 Launchpad automatic translations update.
2014-03-02 03880ae Update NEWS, increment version number
2014-03-02 aadb0d1 Do not add save button for separator.
2014-03-02 3382a7b Update translations based on updated template
2014-03-02 b27dcb7 Update text for better tooltips, additional translatable strings
2014-03-02 fe4f14b Minor usability fixes
2014-03-02 f68aa54 Launchpad automatic translations update.
2014-03-02 bd36fa4 Launchpad automatic translations update.
2014-03-01 b4f4c08 Add image filter to manual icon selection
2014-03-01 ca16893 Fixes for icon selection dialog
2014-03-01 75c555c Prevent add when searching
2014-03-01 74bba51 Better handle uninstalled items, lp 1277747
2014-03-01 93d4730 Perform more complete cleanup on delete
2014-03-01 a9e2ca6 Prevent adding submenus to pre-installed system paths.
2014-03-01 5cb2f2f Do not run xdg-desktop-menu install on known system directories
2014-03-01 1f14ba7 Add default to icon selection dialog
2014-03-01 494404c Use the required categories of the currently selected directory.
2014-03-01 3d2bc38 Launchpad automatic translations update.
2014-03-01 78a1eab Launchpad automatic translations update.
2014-02-28 62ed9a9 Launchpad automatic translations update.
2014-02-27 905b2a4 Launchpad automatic translations update.
2014-02-26 193243e Launchpad automatic translations update.
2014-02-24 4640523 Launchpad automatic translations update.
2014-02-19 3ad1e7c Launchpad automatic translations update.
2014-02-18 b0da4f9 Launchpad automatic translations update.
2014-02-17 7a522ab Launchpad automatic translations update.
2014-02-16 687510b Delete unsaved new items
2014-02-16 93b5f93 Expand category when adding a new launcher to it
2014-02-16 cff2f31 Support subdirectories
2014-02-16 8a62c76 Launchpad automatic translations update.
2014-02-16 cbade09 Launchpad automatic translations update.
2014-02-16 d7b1134 Correctly add directories
2014-02-15 617a522 Fix custom directories
2014-02-15 1c9e8ba Save new launcher position
2014-02-15 eb69657 Fix adding toplevel xfce menu item
2014-02-13 0c65386 Launchpad automatic translations update.
2014-02-11 6080c22 Launchpad automatic translations update.
2014-01-26 6b3969c Update NEWS
2014-01-26 baca16b Do not install .pot
2014-01-26 0c83940 Update README, version number
2014-01-24 47e24a1 Debian Sid fixes
2014-01-20 5d1f89f Import existing translations
2014-01-20 149459f Update NEWS file.
2014-01-20 42a69fa Save changes on cursor change
2014-01-20 fcd705f Save changes on close
2014-01-20 86362eb Install manpage
2014-01-20 107c481 Add manpage
2014-01-20 3f7784a Better README
2014-01-20 03f3047 Cleanup empty media directory on build
2014-01-19 d7b8d6a Fix for builds
2014-01-19 b5f0cb9 Fix typo
2014-01-19 9759d1a Fix setup.py maybe
2014-01-19 1dca0b1 Fix setup.py maybe
2014-01-19 073822a Fix setup.py
2014-01-19 8607d5c Logical function placement
2014-01-19 9cde4be End paths with sep
2014-01-19 1fbce7b Use os.path.join in setup.py
2014-01-19 3294400 Add warning for missing prefix
2014-01-19 b23c5e7 Fix startup failure
2014-01-19 860603d Add Directory and Add Separator added
2014-01-19 ca48be4 Fix deletion of separators
2014-01-18 b9caac1 Fix startup failure
2014-01-18 c8d4144 Minor fixes
2014-01-18 ade3121 Revert confirmation, fixed save filenames
2014-01-18 baadf73 Enable commandline help and gui help, debug
2014-01-18 950537d Fix setup.py warnings
2014-01-18 cbf4ab7 Additional cleanup, license credits
2014-01-18 0f57b01 Standardize the license headers, code cleanup
2014-01-18 b76b7fb More setup.py fixes
2014-01-18 d5f99b8 More setup.py fixes, MANIFEST
2014-01-18 5eab2a9 setup.py fixes
2014-01-18 75a836b Initial packaging requirements
2014-01-17 d15a95b Complete history, effectively complete code
2014-01-17 fd20a90 History for Categories
2014-01-16 97a5d63 History for everything except categories and actions
2014-01-16 2cf950f History additions
2014-01-15 7b475ab Implement initial history, various other fixes
2014-01-12 9f01376 Fix dialog code
2014-01-12 7a4eb19 Fix deleting new launchers
2014-01-12 dd445fb Implement Delete
2014-01-12 8d85597 Enable save launcher, fix more deprecation warnings
2014-01-12 f0e3a82 Update treeview on save
2014-01-12 cf3eb56 Fix deprecation warning
2014-01-05 82dc764 Fix filenames
2014-01-05 cb65754 Make unusable widgets insensitive
2014-01-05 d279a3a Now works in all major gtk environments
2014-01-05 a111679 Xfce stability
2014-01-05 1d4000b LXDE fixes
2014-01-05 06ac745 Cinnamon fixes
2014-01-05 906e512 Full GNOME support
2014-01-05 6d525b7 Menu editing now functional (at least in Xfce)
2014-01-04 a1373e8 Finished Launcher editor
2014-01-04 d7da428 Cleanup categories and actions on save
2014-01-04 92addf6 Categories code
2014-01-03 a03f4c5 Basic fixes
2014-01-02 35e35a0 Small usability fixes
2014-01-01 de9bd54 Add docstrings and comments, cleanup code, add TODOs
2014-01-01 8b746a7 Initial cleanup and menu writing
2013-12-23 3dc0fa6 Mostly fix moving menus
2013-12-23 3a6f14a Placeholder code for Actions and Categories
2013-12-23 dcba61d Add Icon Selection widgets
2013-12-22 5de6f5a Name, Comment, Exec, Path are now fully editable
2013-12-21 cd85cbd Enable saving
2013-12-20 4eb9e6c All fields from the FreeDesktop.org Desktop Entry Specification are now available. All fields are now correctly read. Updated hints for each field.
2013-12-17 87a21e7 Keyboard controls
2013-12-17 b032caf Improved search results
2013-12-17 2a1fdb4 Implement search
2013-12-16 eba570d Cleanup and rearrange
2013-12-16 0dae76a Recombine main interface
2013-12-16 8ebc8f2 First cleanup
2013-12-01 3f79e85 Do not change the levels of directories
2013-12-01 4719f65 Comments for move_iter code
2013-12-01 34259d9 Simplify level switching
2013-12-01 5511f86 Simplify level switching
2013-12-01 3bbd4ad Child objects can now move up a level
2013-12-01 62e2b6b Function move up/down buttons that enter subdirectories but cannot yet leave
2013-11-30 79d9a2e Add menulibre icons
2013-11-30 9ede65b PEP8, Python3, Cleaned up imports
2013-11-30 6930766 Quicklist/Action support
2013-11-30 cc909f0 Add support for categories
2013-11-29 794c256 Fill in all basic properties
2013-11-29 d33b225 Make filename selectable
2013-11-29 f4c00f6 Add tooltips for each settings
2013-11-28 56f078e Enable context aware interface, filenames, and delete-button
2013-11-28 c29818a Add more widgets
2013-11-28 56ac027 Use the new editor
2013-11-28 cacf497 Add more interface elements
2013-11-27 093f306 Use Gnome toolbar
2013-11-27 79d4d96 Start filling in details
2013-11-27 64f7d4e Synchronized views
2013-11-27 edbc470 Minor improvements to menu_to_treestore
2013-11-27 fd44a2c Minor improvements to menu_to_treestore
2013-11-27 80daf42 Initial work with iconview
2013-11-02 76dc65b Use gicon to not be ugly
2013-11-02 b99dd3b Import Alacarte code to use as a base.
2013-10-20 b3b4214 Hook up actions
2013-10-20 6987374 Add an AboutDialog
2013-10-20 498c91c Use GtkMenuButton for the AppMenu
2013-10-19 3faecba Some minor fixes and tweaks
2013-10-19 6308f23 Initial commit. Lets get rolling.
2013-10-19 8253b85 Set up repo
